---
group:
  name: 'TianLin0509'
  description: ''
  projects:
  - name: 'Easiest-SRGAN-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'reproduction_of_BALS'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DNN_detection_via_keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BF-design-with-DL'
    description: ''
    mirrorRelease: false
    topic: ''
  